@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    #search,
    #searchmobile {
        width: 238px;
        margin-right: 35px;
    }
    #mod-search-searchword {
        width: 200px;
    }
    #headtop {
        margin-left: 0 !important;
    }
    #headerlogo {
        margin-left: 40px;
    }
    #navimain {
        padding-right: 20px;
    }
    #navimain ul.nav.menu > li {
        margin-top: 20px;
        font-weight: 600;
    }
    
    #teaser > div.moduletable img {
        width: 100%;
    }
    
    #headline {
        top: 400px;
        left: 60px;
    }
    
    #contentbox {
        margin-top: 0;
        margin-right: 0;
        margin-left: 0;
    }
    
    #tabbox {
        margin-left: 0;
        margin-right: 0;
    }
    #tabbox > div.moduletable-headline {
        margin-left: 0;
        margin-right: 0;
    }
    
    #fixed_icons {
        top: 280px;
    }
    #fixed_icons img {
        width: 50px;
    }
    #breadcrumbs {
        margin: 0 auto;
    }
    .moduletable-headline .custom-headline p {
        padding-right: 30px;
    }

    #content {
        width: 100%;
        padding-right: 60px;
        padding-left: 60px;
        padding-top: 0;
    }
    #contentright {
        float: left;
        padding-left: 60px;
        padding-right: 60px;
        width: 100%;
    }
    #contentright::after {
        clear: both;
    }
    #naviright, #mediathek_side {
        width: 48%;
        margin-right: 2%;
        float: left;
    }
    #naviright::after {
        clear: both;
    }
    #teaser1, #teaser2 {
        width: 48%;
        margin-left: 2%;
        float: right;
    }
    #teaser1::after, #teaser2::after {
        clear: both;
    }
    #info_box_right {
        width: 40%;
        margin-right: 2%;
        float: left;
    }
    #info_box_right::after {
        clear: both;
    }   
    #footer {
        margin-right: 60px;
        margin-left: 60px;
    }
    #footer_mini_bar {
        margin-right: 60px;
    }
    #footer_left {
        float: none;
        width: 50%;
        display: table-footer-group;
    }
    #footer_left > div{
        padding-left: 15px;
    }
    #footer_1_bottom {
        padding-bottom: 15px;
        padding-left: 30px !important;
    }
    #footer_right {
        width: 100%;
        float: none;
        word-wrap: break-word;
        display: table-header-group;
    }
    #footer_right_top {
        padding-left: 0;
        padding-right: 15px;
    }
    #footer_right_bottom {
        padding-left: 0;
        padding-right: 15px;
    }
    #footer_right_top > div {
        padding-left: 15px;
    }
    #footer_right_bottom > div {
        padding-left: 15px;
    }    
    #info_box_right .moduletable {
        margin-left: 12px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    #search,
    #searchmobile {
        width: 238px;
        margin-right: 60px;
    }
    #mod-search-searchword {
        width: 200px;
    }
    #headerlogo {
        margin-left: 35px;
    }
    #navimain {
        padding-right: 55px;
    }
    #navimain ul.nav.menu > li {
        margin-top: 25px;
        font-weight: 600;
    }
    #teaser img {
        width: 100%;
    }
    #headline {
        top: 42%;
        left: 3%;
    }
    #fixed_icons {
        z-index: 2;
        top: 480px;
    }
    #fixed_icons img {
        width: 50px;
    }
    #breadcrumbs {
        margin-left: 45px;
    }
    #content {
        margin-left: 30px;
        /*margin-right: 60px;*/
        width: 65%;
    }
    #tabbox {
        margin-left: 0;
        margin-right: 0;
    }
    #content > #tabbox > div.moduletable-headline {
        margin-left: 0;
        margin-right: 0;        
    }
    .moduletable-headline .custom-headline p {
        padding-right: 30px;
    }
    #footer {
        margin-right: 60px;
        margin-left: 40px;
    }
    #footer_mini_bar {
        margin-right: 60px;
    }
/*    #footer_left {
        float: right;
    }*/
    #footer_right {
        float: right;
        word-wrap: break-word;
    }
    #footer_left {
        width: auto;
    }
    #footer_right_top {
        padding-left: 0;
    }
    #footer_right_bottom {
        padding-left: 0;
    }
    #footer_right_top > div {
        padding-left: 15px;
    }
    #footer_right_bottom > div {
        padding-left: 15px;
    }    
    #contentright {
        /*float: left;*/
        padding-left: 0;
        /*padding-right: 60px;*/
        width: 26%;
        margin-right: 42px;
    }
/*    #start_doc_right {
        width: 48%;
        margin-right: 2% !important;
    }*/
/*    #news_right {
        width: 48%;
        margin-left: 2% !important;
    }*/
/*    #info_box_right {
        padding-left: 0 !important;
        width: 49%;
        margin-right: 2%;
    }    */
    .moduletable_menu {
        margin-top: 35px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    #navimain ul.nav.menu > li {
        margin-top: -10px;
    }
    
    .moduletable_menu {
        margin-top: 35px;
    }
    
    #navimain {
        /*padding-right: 6%;*/
    }
    
    .moduletable-headline h3 {
        line-height: 30px;
    }    
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    #navimobile ul li.deeper > span {
        display: inline-block;
        width: 100%;
    }
    #headerwrapper,
    #main,
    #footer {
        width: 100%;
    }
    #headerwrapper > div {
         margin-left: 0;
    }
    #headerlogo {
        float: none;
        /*margin-left: 70px;*/
        margin-right: auto;
        margin-left: auto;
        margin-top: 25px;
        width: 52%;
    }
    #navimain {
        display: none;
    }
    #headermobile,
    #navimobile {
        display: block;
    }
    .hide {
        display: none !important;
    }    
    #headermobile i:before {
        padding-right: 10px;
        font-family: FontAwesome;
    }
    #headermobile i {
        display: inline-block;
        /*float: right;*/
        line-height: 100px;
        margin-left: auto;
        margin-right: auto;
        cursor: pointer;
        color: #C01D28;
        font-family: 'Open Sans', sans-serif;
    }
    #headermobile {
        /*float: left;*/
        /*margin-left: 105px;*/
        margin-left: auto;
        margin-right: auto;
        width: 50%;
        text-align: center;
    }
    #top_bar {
        height: 0;
    }
    #header_mini_bar {
        display: none;
    }
    #tabbox {
        margin: 0 15px;
    }
    #navimobile .moduletable {
        margin-top: 0 !important;
        padding: 0 20px;
    }
    .moduletable-headline h3 {
        line-height: 35px;
    }
    #contentright {
        width: 100%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        border-top: 1px solid #aaa;
        padding-top: 30px;
    }
    #content {
        width: 90%;
        min-height: 300px;
        float: none;
        /* border-top: 1px solid #aaa; */
        padding-top: 0;
        padding-right: 15px;
        padding-left: 15px;
        margin-left: auto;
        margin-right: auto;
    }
    #contentbox {
        width: 95%;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
    }
    
    #content > #contentbox div.moduletable-home_contentbox {
        padding-top: 20px;
        padding-right: 0;
        padding-left: 0;
    }
    
    #footer_mini_bar {
        display: none;
    }
    #footer_1_middle {
        display: none;
    }
    .moduletable-home_contentbox > div img {
        height: auto !important;
    }
    .moduletable-home_contentbox.content_dmek,
    .moduletable-home_contentbox.content_makuladegeneration,
    .moduletable-home_contentbox.content_forschung {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 20px;
    }
    .moduletable-home_contentbox.content_glaukom,
    .moduletable-home_contentbox.content_femtolasik,
    .moduletable-home_contentbox.content_publikationen {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 20px;
    }
    .moduletable-home_contentbox.content_grauerstar,
    .moduletable-home_contentbox.content_netzhautchip,
    .moduletable-home_contentbox.content_aktuelles {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 20px;
    }
    #footer_right {
        width: 100%;
        float: left;
    }
    #footer_right .footer_cols {
        float: right;
        margin-left: 60px;
        margin-right: auto;
        width: 75%;
    }
    #footer_right_top {
        display: flex;
        flex-direction: column-reverse;
    }
    #footer_right_bottom {
        display: flex;
        flex-direction: column-reverse;
        padding-top: 0;
    }
    #fixed_icons {
        display: none;
    }
    #footer {
        width: 100%;
        margin-bottom: 0;
        display: flex;
        flex-direction: column-reverse;
    }
    #footer_left {
        padding: 0;
        float: left;
        margin-left: 60px;
        margin-right: auto;
        width: 75%;
    }
    #footer_right > div {
        padding-left: 0;
    }
    #headline {
        display: none;
    }
    #header {
        margin-left: auto;
        margin-right: auto;
    }
    #contentbox > div {
        border: none;
    }
    .moduletable-headline .custom-headline p {
        margin-right: 0;
    }
    .custon-headline {
        text-align: justify;
    }
    #content p {
        text-align: justify;
    }
    #contentbox > div {
        padding-bottom: 0;
        padding-top: 0;
    }
    .custom-home_contentbox.content_forschung {
        padding-bottom: 20px;
    }
    #tabbox:after {
        position: absolute;
        left: -14px;
        content: " ";
        display: block;
        height: 15px;
        border-bottom: 1px solid #aaa;
        width: 108%;
    }
    #teaser {
        display: none;
    }
    #search {
        display: none;
    }
    #breadcrumbs {
        display: none;
    }
    #navimobile .moduletable {
        margin-top: 0 !important;
        padding: 0 20px;
    }
    #mobilemargin {
        height: auto;
    }
    #navimobile span,
    #navimobile a,
    #navirightmobile span,
    #navirightmobile a {
        color: #C01D28;
        text-decoration: none;
        display: block;
        cursor: pointer;
    }
    #navimobile ul.nav {
        border-top: 2px solid #C01D28;
        background: #e5e5e5;
        background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #ffffff));
        background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
        background: -o-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
        background: -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
        background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
        border: 0 !important;
        border-top: 2px solid #C01D28 !important;
        display: inline-block;
        width: 100%;
    }
    #navimobile ul.nav li {
        border: 0 !important;
    }
    #navimobile ul.nav > li > span,
    #navimobile ul.nav > li > a,
    #navirightmobile ul.nav > li > span,
    #navirightmobile ul.nav > li > a,
    #info ul.nav > li > span,
    #info ul.nav > li > a {
        padding: 0 20px 0 20px;
    }
    #navimobile ul.nav > li > ul > li > span,
    #navimobile ul.nav > li > ul > li > a,
    #navirightmobile ul.nav > li > ul > li > span,
    #navirightmobile ul.nav > li > ul > li > a,
    #info ul.nav > li > ul > li > span,
    #info ul.nav > li > ul > li > a {
        padding: 0 20px 0 40px;
    }
    #navimobile ul.nav > li > ul > li > ul > li > span,
    #navimobile ul.nav > li > ul > li > ul > li > a,
    #navirightmobile ul.nav > li > ul > li > ul > li > span,
    #navirightmobile ul.nav > li > ul > li > ul > li > a,
    #info ul.nav > li > ul > li > ul > li > span,
    #info ul.nav > li > ul > li > ul > li > a {
        padding: 0 20px 0 60px;
    }
    #navimobile ul.nav li span:hover,
    #navimobile ul.nav li a:hover,
    #navirightmobile ul.nav li span:hover,
    #navirightmobile ul.nav li a:hover,
    #info ul.nav li span:hover,
    #info ul.nav li a:hover {
        color: white;
        background-color: #C01D28;
    }
    #navimobile li,
    #navirightmobile li,
    #info li {
        list-style-type: none;
        line-height: 40px;
    }
    #navimobile ul li.deeper > span,
    #navimobile ul.menu > li > a {
        font-weight: 700;
    }
    #navimobile ul li.deeper > span.minus ~ ul,
    #navirightmobile ul li.deeper > span.minus ~ ul,
    #info ul li.deeper > span.minus ~ ul {
        display: block;
    }
    #navimobile ul li.deeper > span.plus ~ ul,
    #navirightmobile ul li.deeper > span.plus ~ ul,
    #info ul li.deeper > span.plus ~ ul {
        display: none;
    }
    #navimobile ul li.deeper > span.minus:after,
    #navirightmobile ul li.deeper > span.minus:after,
    #info ul li.deeper > span.minus:after {
        content: "\f146";
        color: #ADADAD;
        font-family: FontAwesome;
        font-size: 2.5rem;
        float: right;
    }
    #navimobile ul li.deeper > span.plus:after,
    #navirightmobile ul li.deeper > span.plus:after,
    #info ul li.deeper > span.plus:after {
        content: "\f0fe";
        color: #ADADAD;
        font-family: FontAwesome;
        font-size: 2.5rem;
        float: right;
    }
    #searchmobile {
        width: 90%;
        display: block;
        float: none;
        margin-left: 20px;
        margin-right: 20px;
        height: auto;
    }
    .moduletable_menu {
        width: 100%;
    }
    #fontsizemobile {
        display: block;
        position: absolute;
        right: 18px;
        top: 19px;
    }
    #mobilemargin {
        display: none !important;
    }
    #headtop {
        height: auto !important;
    }
    .search .form-inline {
        position: relative;
    }
    .search .form-inline input[type=image] {
        position: absolute;
        top: 7px;
        height: 25px;
        right: 2px;
    }
    #mod-search-searchword {
        margin-left: 0;
        width: 100%;
    }
    #footer_1_bottom {
        padding-left: 0;
        padding-bottom: 20px;
    }
    #adress {
        display: block !important;
    }
}
